org.eclipse.mat.ui.internal.views

## Class SnapshotDetailsView

- java.lang.Object
- - ContentOutline
  - - org.eclipse.mat.ui.internal.views.SnapshotDetailsView

    public class SnapshotDetailsView
    extends ContentOutline

### Constructor Summary

Constructors
Constructor and Description
`SnapshotDetailsView()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SnapshotDetailsView

    public SnapshotDetailsView()